.autocomplete-suggestions { border: 1px solid #999; background: #FFF; overflow: auto; }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #F0F0F0; cursor: pointer }
.autocomplete-suggestions strong { font-weight: normal; color: #3399FF; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { display: block; border-bottom: 1px solid #000; }
.dw-marg {margin-bottom: 40px;}
.dropdown-menu{z-index:1001!important;}

.lkl_un_class .likely__widget{height: 28px!important;}
.lkl_un_class .likely__icon{min-width:28px;}
.lkl_un_class .likely__icon{left: 4px;top: 4px;width: 20px;height: 20px;}
.lkl_un_class .likely__button {padding: 4px 6px 1px 0!important;}
.lkl_un_class{padding-left:10px!important;display: inline!important;}
.face-like-bl{ padding-top:10px!important;margin-left: -5px;}

@media (max-width: 767px){
    .face-like-bl{padding-left:15px!important;}
    .inner-news ol li{
        padding: 0 15px;
        line-height: 31px;
        font-size: 21px;
        margin-bottom: 15px;
    }
}

.news-fix-simpl{height:140px;overflow: hidden;}
.review a .news-fix-simpl{height: 300px !important;}
.sel-block{position:relative;width:calc(100% + 10px);border:0px solid white;}
.sel-block-ul{position:relative;border:0px solid white;margin: 0!important;}
.sel-block-ul li{margin-left:0px;}
.dropdown-item{cursor: pointer;}
.dropdown-item:first-of-type:after{height: 0px!important;}
.is-active{background-color: lightgray;}

.sel-block option{
    white-space: unset;
    font-weight: 300;
    font-size: 14px;
    line-height: 1.28;
    padding: 9px;
    position: relative;
    border-right: 1px solid black;
}

.is-select{width:calc(100% + 2px);height:auto;overflow:hidden !important;}
.sel-block::-webkit-scrollbar {width: 10px;}
.dw-marg {margin-bottom: 40px;}
.not-found{width:100%;font-size:20px;margin-bottom: 30px;text-transform: uppercase;font-weight: 300;}
.name-site:hover{color:#03a9f4;}
.inner-news a{color: #03a9f4 !important;}
.hidden-sys{display: none;}

.legend{
    /* margin: 15px 0; */
    margin: -10px 0 15px 0;
    font-size: 14px;
    color: #828282;
    font-weight: 300;
}

.is-modal{overflow: hidden;}
.for-map {height: 500px;}
.mini-map-h{height: 140px;}

.galery-list{
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
    width: 68%;
}

.gal-img{
    position: relative;
    width: calc(33% - 12px);
    height: auto;
    margin: 6px;
}

.remove-img-g{
    top: 30px;
    left: calc(100% - 25px);
    border: 1px solid black;
    border-radius: 100px;
    width: 20px;
    height: 20px;;
}

.remove-img-g:before {
    content: '+';
    font-size: 40px;
    display: inline-block;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.close-gal
{
    position: absolute;
    top: 5px;
    left: calc(100% - 25px);
    display:block;
    box-sizing:border-box;
    width:20px;
    height:20px;
    border-width:3px;
    border-style: solid;
    border-color:red;
    border-radius:100%;
    background: -webkit-linear-gradient(-45deg, transparent 0%, transparent 46%, white 46%,  white 56%,transparent 56%, transparent 100%), -webkit-linear-gradient(45deg, transparent 0%, transparent 46%, white 46%,  white 56%,transparent 56%, transparent 100%);
    background-color:red;
    box-shadow:0px 0px 5px 2px rgba(0,0,0,0.5);
    transition: all 0.3s ease;
}

.mistake-mobile-up{display: none!important;}


@media (min-width: 991px){
    .serch-modal-input-bl{
        width: 960px!important;
        margin: auto;
    }
    .js-sub-msg{
        margin-top: 10px;
    }
}

@media (min-width: 768px){
    .mobile_size_name{
        display: none;
    }
}

@media (max-width: 767px){
    .mini-map-h{height: 350px;}
    .galery-list{width: 100%;}
    .gal-img{width: 100%;}
    .mistake-mobile-up{display: inline-flex!important;}
    .share-f{margin-left: 15px!important;}
    .chatbot-mail-podpiska-line{
        display: flex;
        flex-direction: column;
    }
    .best-art-bl .art-img{
        height: auto!important;  
    }
    .to_top_btn{
        bottom: 60px!important;
    }

    .fix-b-welem{
        margin: 10px auto;
        width: 100%!important;
        max-width: 100%!important;
    }

    .main-page-baf.art.big-art{
        display: block!important;
    }

    button.fix-b-welem{
        display: flex;
        justify-content: center;
    }

    .box-fix-e{
        max-height: 1500px!important;
    }
    .data-container{
        flex-direction: column!important;
        justify-content: center!important;
        align-items: center!important;
    }
    .data-container p{
        width:100%!important;
        text-align: center;
    }
    .data-container input{
        margin: 10px;
        width:90%!important;
    }
    .galery-text-fix{
        margin-left: 15px;;
    }

    .btn-mob-fix-cp{
        position: relative!important;
        margin: 10px 0 10px 0;
        width: 100%!important;
    }
    .social-img {
       display: flex!important;
       margin-bottom: 15px;
    }

    .show-on-map-md{
        display: block!important;
    }

    .event-bl .inform-line .art-dat{
        display: inline-flex!important;
    }

    .show_more_sess-film {
        max-width: 290px;
    }
    .full_size_name{
        display: none;
    }
    .date_afisha_image_f{
        margin-left: 35px;
    }
    .fix-b-welem{
        text-align: center;
    }
    .after-news-line .share-f{
        margin-left: 0!important;
    }
}

.box-fix{
    max-height: 400px!important;
    height: auto;
}

.box-fix-e{
    max-height: 750px!important;
    height: auto;
}


.result-ui-stl{
    border-radius: 3px;
    display: block;
    margin-top: 40px;
    position: relative;
    min-height: 20px;
}

.result-ui-stl li{
    background-color: #eee;
    border: 1px solid #dedede;
    border-radius: 3px;
    display: inline-block;
    margin: 0 10px 10px 0;
    position: relative;
    padding: 5px 20px;
}

.result-ui-stl li .close-bt{    
    position: absolute;
    right: 5px;
    top: calc(50% - 12px);
    z-index: 10;
}

.result-ui-stl li .close-bt:before{
    content: '+';
    display: inline-block;
    margin-left: 10px;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.fb-button{
    position: absolute; top: 4%; right: 1px;
    width: 30%;
    height: 53px;
    z-index: 9;
    outline: none;
    border: none;
    display: inline-block;
    text-shadow: #f5f5f5 1px 1px 0px;
    color: #222;
    background: #D2D6D9 url(/user/img/bg_butt.png) 100% 100% no-repeat;
    font-size:1.1em;
    line-height: 35px;
    background-size: cover;
    padding: 10px 25px;
    cursor: pointer;
    text-align: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.fb-button:active{
    box-shadow:inset 1px 1px 10px #000;
}

.fb-page{
    width: 100%!important;
}

.title-by-lang{
    position: relative;
}

.title-by-lang .lable{
    width: 85%!important;
}

.title-by-lang .lang-box{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items:center;
    width: 15%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 85%;
}

.title-by-lang .lang-box span{
    margin: 5px;
    font-size: .8em;
    cursor: pointer;
}

.title-by-lang .lang-box span:hover{
    color: #03a9f4;
}

.inp-lang-hide{
    display: none!important;
}

.active-l{
    color: orange;
}

.err-prime{border-color:red!important}

.btn-work-text{display:flex;flex-direction:column;align-items:center;width:100%;height:30px;}
.btn-work-text .more{text-transform: uppercase;font-weight: 600;line-height: 1;position: absolute;font-size:14px;margin-bottom:5px;}
.btn-work-text .more:after{
    content: '';
    position: absolute;
    bottom: 0;
    display: block;
    opacity: .4;
    width: 100%;
    height: 11px;
    background: -webkit-gradient(linear,left top,left bottom,color-stop(50.83%,rgba(3,169,244,0)),to(#03a9f4));
    background: -webkit-linear-gradient(top,rgba(3,169,244,0) 50.83%,#03a9f4 100%);
    background: -o-linear-gradient(top,rgba(3,169,244,0) 50.83%,#03a9f4 100%);
    background: linear-gradient(180deg,rgba(3,169,244,0) 50.83%,#03a9f4 100%);
    z-index: 1;
    -webkit-transition: .45s;
    -o-transition: .45s;
    transition: .45s;
}
.btn-work-text .more:hover:after{opacity: .55;height: 100%;}
.hiddn-more{display:none;}
.box-ref-edge{
    margin: 15px;
    font-size: 18px;
}

.fix-soc-svg{
    max-width: 50%!important;
}

.vkontakte-soc:hover{
    background-color: #5181B8;
}

.viber-soc:hover{
    background: linear-gradient(-45deg,#442B55,#82539B);
}

.youtube-soc:hover{
    background-color: #F70003;
}

.odnoklasniky-soc:hover{
    background: linear-gradient(-45deg,#D46B02,#F8A454);
}

.dd-menu-fix {
    width: calc(100% + 2px);
}

.dd-menu-fix[x-placement="top-start"]{
    border: 1px solid #828282!important;
    border-radius: 3px 3px 0 0!important;
    border-bottom: none!important;
}

.dd-menu-fix[x-placement="bottom-start"]{
    border: 1px solid #828282!important;
    border-radius: 0 0 3px 3px!important;
    border-top: none!important;
}

.dropdown-toggle{
    padding-right: 20px!important;
}

.ul-menu-fix{
    width: 100%;
    max-height: 300px;
    overflow-y: scroll;
    padding-right:5px;
}

.ul-menu-fix::-webkit-scrollbar{
    width: 5px;
}

.ul-menu-fix::-webkit-scrollbar-thumb{
    background: #828282; 
    border-radius: 10px;
}
@media (max-width: 460px){
    .main-page-baf.big-art>.podpis{
        top: 0;
        margin-top: 10%;
    }
    .best-art-bl .art-img{
        height: 230px!important;  
    }
}
@media (max-width: 400px){
    .edit-input-sec .edit-input-line{
        margin-bottom: 30px;
    }
    .for-inpiut-bl .invalid-feedback{
        bottom: -50px;
    }
    .chat-bl .chat-send-line .for-logo{
        width: 25px!important;
        height: 25px!important;
    }
    .se-mod-marg{
        margin-left: 20px;
    }
    .best-art-bl .art-img{
        height: 200px!important;  
    }
    .chat_end_str{
        display: inline-grid;
    }
}

.bottom-field-fix{
    margin-bottom: 20px;
}

.edit-input-bl{
    padding-bottom: 50px;
}

.tag-info-name-e{
    color: #828282;
    text-transform: uppercase;
    font-weight: 600;
}

.tag-info-name-e:hover{
    color: #03a9f4;
}

.price-btn-fix{
    margin: 20px 0 20px 0!important;
}
.price-btn-fix-up{
    margin-bottom: 10px!important;
}

.author-email{
    margin-top: 10px;
}

.pinSaveBtn{
    display:none;
    position: absolute;
    z-index: 2;
    bottom: 10px;
    left: 10px;
    background:url('/user/img/pin_ico-min.png') 100% 100% no-repeat;;
    background-size: cover;
    width:30px;
    height:30px;
}
.review .pinSaveBtn{
    bottom: 0!important;
    top:10px;
}
.pinterestImgBlock{
    position:relative;
}

.main-sec.eve-comp-page-m{width:100%;display:flex;flex-direction: column;justify-content: center;}
.container.eve-comp-page{max-width:980px;height:auto;background-color:white;padding:10px;}
.towns-block{font-size:20px;margin:10px;}
.block-wrap ul{margin-left:20px;}
.block-wrap ul li{font-size:15px;margin:5px;}
.town-list{display:flex;flex-wrap: wrap;justify-content: center;}
.item-st-link{
    font-weight: 300;
    padding: 10px 25px;
    line-height: 1.1;
    cursor:pointer;
}
.item-st-link:hover{color: #03a9f4;}
.link-sys-block{display:flex;justify-content: flex-start;}
.title-page-system{
    text-align:center;
    padding:20px;
    font-size:18px;
    text-transform: uppercase;
}
.active-element{font-weight: bold;}
.items-list-section{width:90%;height:auto;margin:40px 5%;}
.edit-item-box{
    width:100%;
    border-bottom:1px solid #828282;
    padding:5px;
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    cursor:pointer;
    margin-top: 10px;
}
.edit-item-box div{width:100%;}
.edit-item-box .open-span{width:80px;display:inline-block;}
.hidden-data-list{display:none;}
.empty-list-box{padding:20px;text-align:center;font-weight:300;font-size:18px;}
.load-line-dev{display:none;}
.fix-category_evn{
    display: inline-block;
}
.f_a_replace{cursor: pointer;}
.f_a_replace:hover{color: #03a9f4;}
.f_a_inline{display: inline-block;}

.show_on_map_seo{
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1.58;
    font-weight: 600;
    margin: 0px!important;
}
.seo_h2_fix{
    font-size: 13px;
    line-height: 1.2;
    margin: 0px!important;
}
.seo_h3_films_fix{
    font-size: 16px;
    margin: 0px!important;
    font-weight: 300;
    line-height: 16px;
}
.tag_title_seo{
    margin: 0 0 20px 0;
    text-align: center;
}
.tag_h2_seo{
    font-size: 22px;
    font-weight: 400;
}
.main_ref_seo_h3{
    font-weight: 700;
    font-size: 32px;
    text-transform: uppercase;
    margin-bottom: 30px;
    width: 100%;
}
.seo_middle_title{
    line-height: 1.8;
    font-weight: 600!important;
    font-size: 36px;
    margin: 0 0 1rem!important;
    text-transform: none!important;
}
.banners-center{
    background-color: #f2f2f2;
}

.fix-up-b_adm{
    margin-bottom: 10px;
}
.movie-sec .timeline-news-bl{
    margin-top: 0!important;
}
.film-filter-main-box{
    margin-bottom: 30px!important;
}
.art.review picture img{
    height: 300px;
    max-width: none;
    width: auto!important;
}
.more-cast { position:relative; left:calc(50% - 45px); margin-top:10px; }
.more-cast-none { position:relative; left:calc(50% - 45px); margin-top:10px; }
.box-film-edge{margin: 20px auto;}
.film-sess-hide{display: none !important;}
.trailer-sources{display:flex;flex-direction: column;}
.trailer-link-box{display:flex;flex-direction: row;align-items:center;margin-bottom:1px;background-color:black;width:100%;}
.source-item-trl{width:100%; padding: 5px;color: white;text-align:center; cursor:pointer;border-left:1px solid white;}
.source-item-trl:last-child{border-right:1px solid white;}
.source-item-trl:hover{background-color:#03a9f4;}
.sel-item-trl{background-color:#03a9f4;}
.trailer-box-load{display:none;}
.show_more_sess-film{
    display:flex;max-width: 140px; margin: 0 auto; border: 1px solid #828282;
    justify-content: center; align-items: center; height: 30px; padding: 13px 0;
    line-height: 19px; font-size: 12px; text-transform: uppercase; font-weight: 600;
    cursor: pointer; border-radius: 3px; box-shadow: 0 2px 2px rgba(0,0,0,.15);
}
.show_more_sess-film:hover{
    border-color: #03a9f4;
    color: #03a9f4;
    background: #f2f2f2;
}
.session-not-found-f{
    width:100%;
    padding:10px;
    font-size:20px;
    text-align:center;
}
.film_sess_calendar{
    display:none;
}
/*
.ref-info-box p{
    font-size: 22px!important;
    line-height: 31px!important;
}
.event-info-box p{
    font-size: 22px!important;
    line-height: 31px!important;
}
.inner-news p{
    font-size: 22px!important;
    line-height: 31px!important;
}
*/

.poster em{
    margin: 15px 0;
    font-size: 14px;
    color: #828282;
    font-weight: 300;
    font-style: normal!important;
}
.inner-news p img{
    height: auto!important;
}
.inner-news p .legend{
    margin: 15px 0;
    font-size: 14px;
    color: #828282;
    font-weight: 300;
    font-style: normal!important;
}
.films_rate_label{
    font-size: 26px!important;
}
.ban-mf a img{
    margin-bottom: 10px;
}
.ban-mf{
    display: flex;
    justify-content: center;
}
.bw-background{
    background-image: none !important;
    padding-top: 10px!important;
}
.event-info-box{
    margin-top: 20px;
}
.cinema-m-sec .after-news-line{
    margin-top: 20px;
}
.content-footer .up-menu-add-btn a:hover{
    color: #03a9f4!important;
}
.place_name_afs{
    line-height: 1.3;
    font-size: 13px;
    color: #828282;
    text-transform: uppercase;
    display: table;
    margin-top: 5px;
}
.mobile-modal .edit-btn-line .ad-on-site a{
    color: #828282!important;
}
.bigmir_href_style{
    position: fixed;
}
.live-internet-counter{
    position: fixed;
}
.status-show-chat[data-vis="1"]{
    display: none;
}
.soc-type_mob img{
    width: 17px;
    margin-top: 0px!important;
}
.vkontakte.soc-type_mob:hover{
    background-color: #5181B8!important;
}

.viber.soc-type_mob:hover{
    background: linear-gradient(-45deg,#442B55,#82539B);
}

.youtube.soc-type_mob:hover{
    background-color: #F70003!important;
}

.odnoklasniki.soc-type_mob:hover{
    background: linear-gradient(-45deg,#D46B02,#F8A454);
}
.add-company-up-panel{
    color: #000!important;
}
.cinemas-rate-sec .cinema-info .about-event-bl{
    width: 100%;
    word-wrap: normal;
}

.best-art-bl .art-img{
    overflow: hidden;
    margin-bottom: 20px;
}
@media (min-width: 901px){
    .best-art-bl .art-img{
        height: 140px!important;  
    }
}
@media (max-width: 900px){
    /*
    .best-art-bl .art-img{
        height: 130px!important;  
    }
    */
    .best-art-bl .art-img img {
        height: 230px;
    }
}

@media (min-width: 768px) AND (max-width: 900px){
    .best-art-bl .art-img img {
        height: 190px;
    }
}


.to_top_btn{
    width: 36px;
    height: 35px;
    background: rgba(1,1,1,0.6);
    position: sticky;
    left: 100%;
    bottom: 20px;
    margin-bottom: 20px;
    cursor: pointer;
    margin-right: 15px;
    display: none;
}
.to_top_btn img{
    width: 12px;
    height: 12px;
    position: relative;
    left: 12px;
    top: 9px;
}
.mobile-modal .news-links li{
    height: 20px;
}

.stars-numb{
    font-size: 26px;
}
.art-rate-line .cainema-rate-stars{
    font-size: 16px!important;
}
.art-rate-line{
    margin-top: 6px!important;
}
.reclama-up-bl{
    margin-bottom: 10px!important;
}
.rec-txt{
    margin-top: 0!important;
}
.ref_edit_pan{
    margin-bottom: 0px!important;
}
.ref_bott_ban div div div{
    margin-bottom: 30px;
}
.inner-news ol li{
    margin-bottom: 25px;
    font-size: 24px;
    line-height: 33px;
    font-weight: 300;
}

@media (max-width: 990px){
    .inner-news ol li{
        margin-bottom: 18px;
        font-size: 22px;
        line-height: 35px;
    }
    .js-sub-msg{
        margin-bottom: 10px;
    }
}
.galery_min_box{
    position: relative;
    list-style-type: none!important;
    margin-left: 0!important;
    margin-top: 10px;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 7;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-left: 0;
}
.galery_min_box li{
    -webkit-flex: auto;
    -ms-flex: auto;
    flex: auto;
    width: auto;
    height: auto;
    border: 2px solid transparent;
    margin: 0 3px;
    z-index: 10;
}
.galery_min_box li.hide_item_nav{
    display: none;
}
.navigation_galery_block{
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.prev_ngb{
    position: absolute;
    width: 30px;
    height: 30px;
    left: 15px;
    top: calc(50% - 15px);
    z-index: 12;
    background-color: rgba(255,255,255,0.8);
    border-radius: 100%;
}
.prev_ngb span.top_ngb,.prev_ngb span.bottom_ngb{
    background-color: gray;
    height: 4px;
    left: 10px;
    position: absolute;
    top: calc(50% - 2px);
    width: 50%;
}
.next_ngb span.top_ngb,.next_ngb span.bottom_ngb{
    background-color: gray;
    height: 4px;
    left: 5px;
    position: absolute;
    top: calc(50% - 2px);
    width: 50%;
}

.next_ngb:hover,.prev_ngb:hover{
    transform: scale(1.1);
}
.next_ngb span.top_ngb{
    transform: rotate(45deg);
    transform-origin: bottom right;
}
.next_ngb span.bottom_ngb{
    transform: rotate(-45deg);
    transform-origin: top right;
}
.prev_ngb span.top_ngb{
    transform: rotate(-45deg);
    transform-origin: bottom left;
}
.prev_ngb span.bottom_ngb{
    transform: rotate(45deg);
    transform-origin: top left;
}
.next_ngb{
    position: absolute;
    width: 30px;
    height: 30px;
    top: calc(50% - 15px);
    right: 15px;
    z-index: 12;
    background-color: rgba(255,255,255,0.8);
    border-radius: 100%;
}
.galery_min_box .active_item{
    border: 3px solid #828282;
}
.event_date_h3_fix{
    font-size: 16px!important;
    font-weight: 300;
    margin-bottom: 0!important;
}
.comp_not_logo_upload{
    font-size: 15px;
    color: #909090;
    line-height: 10px!important;
    margin-bottom: 10px!important;
}
.not_top_margin{
    margin-top: 0px!important;
}
.legend_main{
    font-size: 14px;
    color: #828282;
    font-weight: 300;
    margin: 5px 0 15px 0;
    line-height: 20px;
}
.disable_btn_fix{
    background-color: #f2f2f2!important;
    border: 1px solid #dad6d6!important;
}
.event-info-box img{
    height: auto!important;
}
.refr-box-fix img{
    height: auto!important;
}
.theme_empty{
    margin-bottom: 30px;
}
.afisha_date{
    padding-left: 10px;
    cursor: pointer;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    font-weight: 300;
}


.afisha_datepicker_base .xdsoft_calendar th{
    background: white!important;
    border: 0px solid #ddd!important;
    color: black!important;
    font-size: 14px!important;
}

.afisha_datepicker_base{
    width: 272px;
    margin-top: 5px;
    padding: 2px!important;
}

.afisha_datepicker_base .xdsoft_calendar{
    background: white;
}

.afisha_datepicker_base .xdsoft_datepicker{
    width: 262px!important;
    background: #f2f2f2;
    margin-left: 2px!important;
}
.afisha_datepicker_base .xdsoft_date{
    font-weight: 300;
    font-size: 14px!important;
    height: 34px !important;
    background: white!important;
    border: 0px solid #ddd!important;
    text-align: center!important;
}
.afisha_datepicker_base .xdsoft_current{
    background: white!important;
    box-shadow: none!important;
    color: #666;
}
.afisha_datepicker_base .xdsoft_today{
    background: #f2f2f2!important;
    color: #666!important;
}
.afisha_datepicker_base .xdsoft_calendar td>div{
    padding-right: 0px!important;
}
.afisha_datepicker_base .xdsoft_month span{
    text-decoration: none!important;
    line-height: 1.8em;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
}
.afisha_datepicker_base .xdsoft_year span{
    text-decoration: none!important;
    line-height: 1.8em;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
}
.afisha_datepicker_base .xdsoft_month{
    width: 110px!important;
    text-align: center!important;
    margin-left: 25px!important;
    background: #f2f2f2!important;
}
.afisha_datepicker_base .xdsoft_year{
    margin-left: 0px!important;
    background: #f2f2f2!important;
}
.afisha_datepicker_base .xdsoft_other_month{
    opacity: 0!important;
}

.today_fix_month{
    background: white!important;
    box-shadow: none!important;
    color: #666!important;
    font-weight: 300!important;
}
.today_fix_month:hover{
    background-color: #f2f2f2!important;
}
.afisha_dates_has{
    font-weight: 600!important;
    color: black!important;
}
.w_fix_frame iframe{
    width: 400px!important;
}
.breadcrumb_main{
    list-style-type: none;
    display: flex;
    margin: 5px 0;
    padding: 0;
}
.breadcrumb_li{
    margin-right: 17px;
}
.breadcrumb_li:after{
    content: '⌵';
    display: block;
    transform: rotate(-90deg);
    font-size: 100%;
    margin: -15px -11px 0 55px;
}
.breadcrumb_li_refs:after{
    content: '⌵';
    display: block;
    transform: rotate(-90deg);
    font-size: 100%;
    margin: -15px 3px 0 93px;;
}
.bottom_footer_row{
    margin-top: 7px;
}
.cinema_room_name{
    font-size: 20px;
    font-weight: 600;
    padding: 10px 0 35px 50px;
}
#cinema_sessions_anc{
    display: none;
}
.fb_imp100{
    width: 100% !important;
}
#show_more_events_by_company{
    text-align: center;
    display: block;
    margin: 0 auto;
    background-color: #fff;
    border: 1px solid #828282;
    -webkit-box-shadow: 0 2px 2px rgba(0,0,0,.15);
    box-shadow: 0 2px 2px rgba(0,0,0,.15);
    -webkit-border-radius: 3px;
    border-radius: 3px;
    width: 100%;
    max-width: 137px;
    padding: 13px 0;
    line-height: 19px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 50px;
    cursor: pointer;
}
.not_show_btn{
    display: none!important;
}
.trouble_tg_contact{
    text-align: center;
    font-size: 18px;
}
.trouble_tg_contact a{
    font-weight: 600;
}
.special_ref_ico{
    width: 15px;
}

.special_ref_ico1{
    width: 16px;
    height: 15px;
}

.trouble_tg_fix{
    padding: 15px 0px;
    line-height: 1.5em;
}
.event_add_page .date-inp{width:55% !important;}
.event_add_page .time-inp{width:20% !important;margin-left:2px;}
.event_add_page .dt-name{width:25% !important;}
.event_add_page .datetime-btn{position:relative;}
.event_add_page .price-inp{width:30% !important;}
.event_add_page .price-inp-n{width:15% !important;}
.event_add_page .data-container{display:flex;flex-direction: row;align-items:center;justify-content: space-between;}
.event_add_page .data-container p{position:relative;top:10px;}
.event_add_page .galery-slider{height:auto;width:100%;}

.event_add_page .for-inpiut-bl textarea{width:100%;}
.event_add_page .img_gallery{width:100%;height:auto;}
.event_add_page .n-act{display:none;}
.event_add_page #gallery-slider{width:68%;height:auto;}
.event_add_page .off-mg-btm{margin-bottom:0!important;}
.event_add_page .auto-compl-res{position:absolute;z-index:10000;top:0;left:0;width:100%;}
.event_add_page #form_add_event_main_info{display: none;}
.event_add_page .btns-event{margin-bottom: 20px;}
.event_add_page .is_sent_now{display: none;}
.tg_editors_block{
    display: flex;
    flex-wrap: wrap;
}
.tg_editors_block a{
    padding: 10px 7px;
}
@media screen and (max-width: 650px){
    .tg_editors_block_main .tg_editors_title{
        padding: 10px 20px;
        display: block;
    }
    .tg_editors_block{
        padding: 0px 20px;
    }
}